Bug 2820 - emu10k [tools] don\'t work with 2.4.21 kernels
: emu10k [tools] don\'t work with 2.4.21 kernels
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-fix-drivers-media)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-08-08 23:25 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-08 23:25:00
emu10k-tools плохо работает с любым ядром 2.4.21 начиная с 2.4.21rc1. Симптомы:
(1) звук идёт только через левую коллонку (не моно а именно только один канал);
(2) не работает регулировка громкости mplayer, xine и т.д. При перезагрузке с
любым ядром ранее 2.4.21 - 2.4.20, 2.4.19, 2.4.18 всё работает нормально. При
отключении emu10k1-tools в modules.conf при ядре 2.4.21 тоже всё работает
правильно. Возможно следует обновить пакет. 
---

---
------- Comment #1 From 2003-09-23 19:45:33 -------
перевешиваю с неповинных emu10k-tools на kernel-fix-drivers-media; см. тж.
#3028
------- Comment #2 From 2003-09-23 19:57:14 -------
*** Bug 3028 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2003-09-24 21:57:11 -------
fixed (kernel-image-std-*-2.4.22-alt4)
------- Comment #4 From 2003-09-25 10:11:44 -------
Проверено - все проблемы исчезли с 2.4.22-std-up-alt4
------- Comment #5 From 2003-09-25 14:33:19 -------
Майк, сделай пожалуйста еще несколько тестов.
2dim: проверь сегодня на Live, который есть в офисе (Олег в курсе).
------- Comment #6 From 2003-09-26 20:15:15 -------
подтверждаю, работает
------- Comment #7 From 2003-09-30 15:39:25 -------
*** Bug 2987 has been marked as a duplicate of this bug. ***